How to remove libtrilead-putty-extension-java from Debian Unstable (Sid)